# swagger_client.DefaultApi

All URIs are relative to *http://data.mydataprovider.com/app/WebApi*

Method | HTTP request | Description
------------- | ------------- | -------------
[**campaign_data_latest_get_token_get**](DefaultApi.md#campaign_data_latest_get_token_get) | **GET** /CampaignDataLatestGet/{token} | Return last report


# **campaign_data_latest_get_token_get**
> campaign_data_latest_get_token_get(token)

Return last report

Return last report in XML format

### Example 
```python
from __future__ import print_statement
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = swagger_client.DefaultApi()
token = 'token_example' # str | token generated for user

try: 
    # Return last report
    api_instance.campaign_data_latest_get_token_get(token)
except ApiException as e:
    print("Exception when calling DefaultApi->campaign_data_latest_get_token_get: %s\n" % e)
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token** | **str**| token generated for user | 

### Return type

void (empty response body)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

